@charset "utf-8";


html {
　　		min-height: 100%; /* html要素をウィンドウサイズにフィット*/

		background-color:#000000;

 }



body{
	margin:0;
	
	padding:0;
	
}

#header{

	width:100%;
	height:auto;
/*	background-color:#ffffff;*/
	background:url("../img/bg_header.jpg")no-repeat;

	border: 0px solid #494949;
	margin:0;

}


.htable{

	background-color:#ffffff;

}


#main{
	width:100%;
	height:700px;

	background:url("../img/bg01.jpg")no-repeat;
	border: 0px solid #494949;
	margin:0;

	
}


.enter{

	width:auto;
	height:auto;
	margin:0;
	text-align:center;
	border: 0px solid #494949;

}


.title{
	width:100%;
	height:300px;
	text-align:center;
	margin: auto; 
	border: 0px solid #494949;
}


.enter{
	position:relative;
	width:100%;
	height:250px;

	text-align:center;
	margin: auto; 
	border: 0px solid #494949;
	top:0px;
}

.space{
	width:100%;
	height:10px;
}

.space1{
	width:100%;
	height:240px;

}
.space2{
	width:100%;
	height:180px;

}

.space3{
	width:100%;
	height:280px;
}




	
#footer{

	bottom: 0;

	width:980px;
	height:70px;	
	background:#222222;
	margin-left:auto;
	margin-right:auto;	
	text-align:center;
	border: 0px solid #494949;
	
}


.copyright{
	
	bottom: 0;

	width:980px;
	height:auto;
	font-size:30px;
	background: #000000;
	
	text-align:center;

	
}



#all{
	width:980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #494949;	
	
}



h1{
	color:#000000;
	font-size:40px;
	text-align:center;
	margin: auto; 
}


h2{
	color:#000000;
	font-size:50px;
	text-align:center;
	margin: auto; 


}


h3{	color:#000000;	font-size:80px;	font-family: serif;		text-align:center;	position:relative;
	margin: auto; 
	top:0;}


a1{	color:#ffffff;	font-size:30px;	font-family: serif;		text-align:center;	position:relative;	top:0;}


a2{	color:#acacac;	font-size:40px;	font-family: serif;		text-align:center;	position:relative;	top:0;}
